# MavenPomIssueManagement

interface MavenPomIssueManagement

The issue management system of a Maven publication.

#### Since

4.8

#### See also

MavenPom

## Functions

getSystem
Link copied to clipboard
abstract fun getSystem(): Property<String>
The name of this issue management system.
getUrl
Link copied to clipboard
abstract fun getUrl(): Property<String>
The URL of this issue management system.